Your browser is out-of-date!

Update your browser to view this website correctly. Update my browser now

×

Back

Is SmartPLS 3 compatible to the old SmartPLS 2.0.M3 ?

Yes. But it is only upward compatible. You can import SmartPLS 2 projects or even your entire workspace into the new SmartPLS 3. But you cannot use projects from the new SmartPLS 3 in the old SmartPLS 2. Please be careful when you migrate your projects to the new SmartPLS 3. You should not use your old workspace directory in the new SmartPLS 3 directly. Instead please make a copy of the whole directory or export the projects you want to migrate and import them in the new SmartPLS 3.